#main {
    padding: 2rem 0 0;
}
.footer {
    background: #2b374a;
}
#wpadminbar {
	position: fixed;
	z-index: 90;
}
.header-main {
	display: flex;
    justify-content: space-between;
    padding: 0;
    height: 77px;
    font-family: "Roboto Condensed", sans-serif;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    position: fixed;
    z-index: 99;
    background: #ffffff;
	    border-bottom: 1px solid #000;
}
.header-main .logo-container {
    display: flex;
}

.header-main .logo-container a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #1c4a87;
}
.header-main .logo-container a span img {
    max-width: 300px;
    margin-right: 1rem;
}
.navigation-container {
    border-top: 0px solid #1285c1;
    background: #fff;
    display: flex;
    align-items: center;
}
.header-main .logo-container a span {
    display: block;
}
.header-main .logo-container {
    flex: unset;
}
.header-telephones {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
	align-items: center;
}
.telnum {
	margin: 0px 5px;
}
.telnum a {
	color: #000;
	font-size: 17px;
}
.footer .footer-contacts li a {
    color: #fff;
}
section {
	padding-top: 77px !important;
}
.main-top {
	padding-top: 77px;
}
/* btn */
.btn-submit {
    position: relative;
	display: flex;
    width: fit-content;
	height: 50px;
}
.btn-submit p {
    padding: 0px 20px;
    margin: 0px;
}



.btn-submit input {
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	border: none !important;
	outline: none;
	display: flex;
    padding: 10px 25px;
    width: 100%;
    height: 100%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
	position: relative;
	z-index: 1;
}
.btn-submit:after, .btn-submit:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    font-size: 0;
    cursor: pointer;
    border: 0;
    outline: 0;
    background-image: -moz-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    transform: skew(-20deg);
    transition: all .3s linear;
}

.btn-submit:before {
    top: 5px !important;
    left: 5px !important;
    opacity: 0.2;
}




/* !btn */

/* menu */
.navigation-container {
    border-top: 0px solid #1285c1;
    background: #fff;
}
.navi > ul > li.current-menu-item > a {
    background: unset;
}
.navi > ul > li > a {
    display: block;
    font-size: 15px;
    padding: 10px 30px;
    color: #333;
    line-height: 1.2;
    font-weight: unset;
    text-transform: unset;
    text-decoration: none;
    transition: .3s;
    margin-top: -1px;
}


/* !menu */
.wpcf7-form-control-wrap .wpcf7-form-control {
    border-radius: 8px;
}


.main-top {
	display: flex;
    width: 100%;
    height: 600px;
    background: url(https://termoforall.shop/wp-content/uploads/2023/08/forall-pict.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	/* background-attachment: fixed; */
	position: relative;
	overflow: hidden;
}

.main-top-content {
    display: flex;
    width: 100%;
    justify-content: space-around;
    z-index: 9;
}
.main-top-content-l {
	
}
.main-top-content-r {
	display: flex;
    align-items: center;
}
.main-title {
	font-size: 36px;
    max-width: 700px;
    color: #fff;
    font-weight: bold;
    margin-top: 60px;
}
.main-title span {
    color: #0af;
}
.main-top-bg {
    display: flex;
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 50%;
    transform: skew(-20deg);
    transition: all .3s linear;
    opacity: 0.7;
}
@media screen and (max-width: 1400px) {
	.navi > ul > li > a {
        padding: 10px 15px;
	}
}
@media screen and (max-width: 1170px) {

	.header-telephones {
        flex-direction: column;
	}
}
@media screen and (max-width: 991px) {
	.navi .toggle-menu {
		width: 54px;
		height: 76px;
		flex-direction: column;
		align-items: center;
		justify-content: center;

	}
	.navigation-container {
		border-top: 0px solid #1285c1;
		background: #fff;
		position: absolute;
		right: 0px;
	}
	.navi > ul > li > a {
		color: #fff; 
	}
	.header-main .logo-container {
		flex: unset;
		display: flex;
		height: 53px;
		justify-content: center;
	}
	.header-main .logo-container a {
		flex: unset;
	}
	.header-main {
		justify-content: space-between;
		padding-right: 55px;
		flex-direction: column;
	}

	.telnum a {
		color: #00a4f5;
		font-size: 14px;
	}
    .header-telephones {
        flex-direction: row;
    }
    .minicart {
        top: 135px !important;
    }
}
@media screen and (max-width: 991px) {
    .wpcf7 label {
        width: 100%;
    }
}
.navi > ul > li {
    position: relative;
    white-space: nowrap;
}
.footer .logo-footer img {
    width: 280px;
    max-width: 280px;
    height: auto;
}

.selec-t1 {
	display: flex;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	/* background-attachment: fixed; */
	position: relative;
	overflow: hidden;
	justify-content: center;
}
.cont-form h3 {
	text-align: center;
}
.wpcf7 label {
	width: 400px;
	margin-bottom: 0;
    opacity: 0.6;
	transition: all .3s linear;
}
.wpcf7 label:hover, .wpcf7 label:focus, .wpcf7 label:active {
    opacity: 0.8;
}
.wpcf7 form {
	justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-list {
	display: flex;
	gap: 1rem;
	margin-bottom: 1rem;
    flex-wrap: wrap;
    justify-content: center;
}

.product-list .product{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	border: 1px solid #ddd;
	padding: 1rem;
	border-radius: 3px;
	position: relative;
	width: 350px;
    background: #fff;
}

.product-list .product a {
	display: block;
	text-decoration: none;
	color: inherit;
}
.product-list .product h2 {
	font-size: 20px;
	padding-top: 15px;
	text-align: center;
}
.product-list .product:hover{
	border-color: blue;
}

.product-list .product .onsale {
	position: absolute;
    background: red;
    color: #fff;
    display: inline-block;
    padding: 0.5rem;
}
.product-list .product .price {
    display: flex;
	justify-content: center;
	align-items: center;
    gap: 1rem;
}
.product-list .product .price del {
	color: #333;
	font-size: 16px;
	color: #ff7676;
    
}
.product-list .product .price ins {
	text-decoration: none;
	font-size: 18px;
	color: #7785ce;
}







.product-list .product .button {
    position: relative;
	display: flex;
    width: fit-content;
	margin-top: auto;
}
.product-list .product .button span {
	display: flex;
    padding: 10px 25px;
    width: 100%;
    height: 100%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
	position: relative;
	z-index: 1;
}
.product-list .product .button:after, .product-list .product .button:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    border: 0;
    outline: 0;
	/*
    background-image: -moz-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    
	background-image: -moz-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
	*/
	background-image: -moz-linear-gradient( 0deg, rgb(255 129 0) 0%, rgb(255 186 83) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255 129 0) 0%, rgb(255 186 83) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255 129 0) 0%, rgb(255 186 83) 100%);
	
    transform: skew(-20deg);
    transition: all .3s linear;
}
.product-list .product .button:before {
    top: 5px !important;
    left: 5px !important;
    opacity: 0.2;
}

.product-catalog {
	
}
.product-catalog h4 {
	text-align: center;
    font-weight: 300;
    font-size: 1.75rem;
	letter-spacing: 15px;
    text-transform: uppercase;
    margin: 50px 0 20px;
    padding: 5px;
    display: flex;
    width: 100%;
    justify-content: center;
    background: #007bff;
    color: #fff;
    background-image: -moz-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    transform: skew(-20deg);
    transition: all .3s linear;
}
.product-catalog .woosq-btn {
	z-index: 2;
	position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    border: 0px;
    background: unset;
	opacity: 0;
}
.posted_in {
	display: none;
}
.contact-header {
	display: none !important;
}



/* reviews */

.reviews {
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}
.review-item {
	padding: 20px;
} 
.review-item-name {
	padding: 5px 0 0;
	font-weight: bold;
	text-align: center;
} 
.review-item-rating {
	padding: 5px 0;
	text-align: center;
} 
.review-item-text {
	padding: 5px 0;
} 
.map_section, #map {
	width: 100%;
    height: 400px;
}


.service_blog_inner {
    margin-bottom: 25px;
    text-align: center;
}
.service_blog_inner .icon {
    text-align: center;
}

.service_blog_inner .icon img {
    width: 200px;
    height: 200px;
    margin-bottom: 10px;
    border-radius: 99px;
}




.navi > ul > li:hover > a {
	 background: #007bff;
    color: #fff;
    background-image: -moz-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    transform: skew(-20deg);
    transition: all .3s linear;
}

.info-banners {
	display: flex;
    justify-content: center;
}
.inf-item {
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
	margin: 0px 2px;
}
.inf-item-ico {
	position: absolute;
	width: 65%;
	z-index: 2;
	opacity: 0.6;
}
.inf-item-bg {

}
.inf-item-text {
	position: absolute;
    color: #fff;
    z-index: 2;
    letter-spacing: 0.7vw;
    font-size: 1vw;
    width: 100%;
    display: flex;
    justify-content: center;
}
.eff {
	display: flex;
    width: 100%;
    height: 100%;
    /* background: #000; */
    background: #00427b;
    /* background: #006fcf; */
    position: absolute;
    z-index: 1;
	transition: all .3s linear;
	opacity: 0.5;
}
.eff:hover {
	opacity: 0.3;
}
.inf-item:hover .eff {
	opacity: 0.3;
}

@media (max-width: 700px) {
	.inf-item-text {
		display: none;
	}
}






.sl {
	height:420px;
	width: 100% !important;
}
.sl-item {
	background: no-repeat top left;
	background-size: cover;
}
.sl-item-wrapper {
	height:420px;
	position: relative;
}
.sl-item img {
		object-fit: cover;
		width: 100%;
		height: auto;
}
.sl-item__content {	
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -360px;
	margin-top: -90px;

    width: 720px;
	min-height: 180px;

    text-align: center;
    padding: 20px;
}
.sl-item-name {
	font-size: 38px;
	font-weight: bold;
	line-height: 42px;
	color: #062c4c;
	margin-bottom: 15px;
}
.sl-item-text {
	font-size: 14px;
	color:#666;
	letter-spacing: 3px;
}

.slick-arrow {
	position: absolute;
	z-index: 10;	
	top: 50%;
	margin-top: -35px;
	cursor: pointer;
    min-width: 70px;
    min-height: 70px;
    position: absolute;
    display: block;
    z-index: 90;
    border-radius: 50%;
    overflow: hidden;
    background: rgba(0,0,0,0.10);
	color: #fff;
    font-size: 35px;
    border: none;
	transition:.3s;
}
.slick-arrow {
    background: rgba(0,0,0,0.20);
}

.slick-next  {
	right: 15px;
}
.slick-prev  {
	left: 15px;
}


@media screen and (max-width: 767px) {
	section {
		padding-top: 1rem !important;
	}
	.main-top {
		height: 350px;
	}
	.sl {
		height: 260px;
	}	
	
	.sl-item-wrapper {
		height: 260px;
	}
		
	.sl-item__content {	
		margin-left: auto;
		margin-top: auto;
		width: auto;
		right: 10%;
		left: 10%;
		top: 20%;
		height: auto;
		padding: 10px;
	}
	.sl-item-name {
		font-size: 18px;
		line-height: 1.3;
	}
	.slick-arrow {
		display: none !important;
	}
}

.popup-bg {
	display: flex;
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    opacity: 0;
	transition: .3s;
	z-index: 0;
	display: none;
	top: 0px;
}
.bg-open {
	opacity: 0.5;
	z-index: 998;
	display: flex;
}

/* Cart */
.minicart {
    position: fixed;
    z-index: 95;
    right: 10px;
    top: 110px;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    background: #515151;
    font-size: 1.25rem;
    color: #fff;
    cursor: pointer;
    transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
.minicart:hover {
	color: #fff;
}
.minicart .num {
	position: absolute;
    background: #c34b4b;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    font-size: 12px;
    top: 0px;
    right: 0px;
    border: 1px solid #fff;
}

.short-cart {
	position: fixed; top: 0; right: 0;
	z-index: 1111;
	height: 100vh;
	overflow: auto;
	transition: .3s;
	transform: translateX(100%);
	opacity: 0;
	width: 90%;
	max-width: 500px;
	display: flex;
}
.short-cart.open {
	transform: translateX(0);
	opacity: 1;
}

.btn-closecart {
    width: 50px;
    min-width: 50px;
    height: 50px;
    border: 0px;
    font-size: 23px;
    color: #fff;
    background: #ca4f4f;
	position: absolute;
}
.short-cart .woocommerce {
	background: #fff;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
	-webkit-box-shadow: -4px 4px 8px 0px rgba(34, 60, 80, 0.31);
	-moz-box-shadow: -4px 4px 8px 0px rgba(34, 60, 80, 0.31);
	box-shadow: -4px 4px 8px 0px rgba(34, 60, 80, 0.31);
    /* padding-bottom: 20px; */
}
.short-cart .cart-collaterals {
	background: #fff;
}
.woocommerce table.shop_table {
    border: 0px;
}
.woocommerce .cart thead {
	background: #007bff;
    color: #fff;
    background-image: -moz-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    transition: all .3s linear;
	height: 50px;
}
.woocommerce .cart thead tr {
	background: #007bff;
}
.woocommerce .cart thead tr th {
	background: none;
    height: 50px;
}
.woocommerce-cart-form {
	background: #fff;
}
.woocommerce table.cart img {
	max-width: 100px !important;
	width: 100px !important;
}
.woocommerce table.cart .product-name a {
	color: #555;
	font-size: 13px;
}
.woocommerce table.cart .product-quantity {	
    text-align: center;
}
.woocommerce table.shop_table {
    border-bottom: 1px solid rgba(0,0,0,.1);
	border-radius: 0px;
}
.woocommerce table.shop_table td {
    padding: 5px;
}

.woocommerce-notices-wrapper {
	display: none;
}

.woocommerce .woocommerce-message {
    display: none;
}
.wc-proceed-to-checkout {
	display: flex;
    justify-content: center;
	background: #fff;
}

.checkout-button-cart {
	position: relative;
	margin: 20px 0px;
}


.checkout-button-cart span {
	display: flex;
    padding: 10px 25px;
    width: 100%;
    height: 100%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
	position: relative;
	z-index: 1;
}
.checkout-button-cart:after, .checkout-button-cart:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    border: 0;
    outline: 0;
	/*
    background-image: -moz-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,114,255) 0%, rgb(0,198,255) 100%);
    */
	background-image: -moz-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    transform: skew(-20deg);
    transition: all .3s linear;
}
.checkout-button-cart:before {
    top: 5px !important;
    left: 5px !important;
    opacity: 0.2;
}



/* checkout */
.woocommerce form .form-row {
    padding: 3px;
    margin: 0 0 6px;
    display: flex;
    flex-direction: column;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    padding: 10px 10px;
}



.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100px;
}









@media only screen and (max-width: 768px) {
	.woocommerce .cart  td.product-quantity {
		width: 60px;
	}
	.woocommerce .cart  .product-remove {
		position: absolute;
		right: 0;
	}
	.woocommerce .cart img {
		max-width: 60px !important;
	}
}



.summary .product_title {
	font-size: 30px;
}




/**== parallax cont side ==*/

.section_information {
    min-height: auto;
    position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}

.section_information::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(top, rgba(24 24 24 / 60%), rgb(4 4 4 / 80%));
    background-image: -webkit-linear-gradient(top, rgb(24 24 24 / 60%), rgb(4 4 4 / 80%))
}

.section_information .full {
    max-width: 960px;
	margin: 0 auto;
	text-align: center;
}

.section_information .btn {
    padding: 12px 25px;
	display: inline-block;
	font-size: 18px;
}
.section_information .hentry {
    font-size: 24px;
    line-height: 1.4;
	margin-bottom: 25px;
}
.section_information h4 {
    margin: 20px 0;
    font-size: 40px;
    color: #fff;
    letter-spacing: -0.5px;
    line-height: 1.2;
    font-weight: 600;
}

.section_information .post-details ul{
    margin: 0;
	padding: 0;
	line-height: 1.4;
	list-style: none !important;
}
.section_information .post-details ul li{
    margin: 0 0 10px 0;
}
.section_information .post-details ul li:before{
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	display: inline-block;
    padding-right: 0.5em;
	
}
.padding_layout_1 {
    padding-top: 40px;
    padding-bottom: 40px;
}


/*  size grid   */

#sizegrid {
    padding: 0;
}
.sizegrid-bg {
    display: flex;
    width: 100%;
    justify-content: center;
    background: url(../images/inf-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.sizegrid-content {
    display: flex;
    width: 100%;
    justify-content: center;
    background-color: rgb(168 206 255 / 64%);
    backdrop-filter: blur(5px);
}
.sizegrid-content img {
    width: 60%;
    /* box-shadow: 3px 2px 29px rgb(73 89 112 / 45%); */

}

@media only screen and (max-width: 768px) {
    .sizegrid-content img {
        width: 100%;
    }
}



.cont-form {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    margin: 20px;
}
.cont-form h3 {
    color: #fff;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    padding: 6px 27px;
}

@media only screen and (max-width: 768px) {
	
	.woocommerce div.product .product_title {
		clear: none;
		margin-top: 0;
		padding: 10px 0 20px 0;
		text-align: center;
	}
	.woocommerce div.product p.price, .woocommerce div.product span.price {
		color: #77a464;
		font-size: 1.25em;
		text-align: center;
	}
	.woo-variation-swatches .variable-items-wrapper {

		justify-content: center;

	}

	.variations .label {
		justify-content: center;
		display: flex;
	}
	.woocommerce div.product p.price, .woocommerce div.product span.price {
		color: #7785ce;
		font-size: 1.6em;
		text-align: center;
	}
}
	.woocommerce div.product p.price, .woocommerce div.product span.price {
		color: #7785ce;
		font-size: 1.6em;
		text-align: center;
	}


.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .5;
    display: inline-block;
	color: #ff7676;
}
.reset_variations {
	display: none !important;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
    display: inline-block;
    text-decoration: none;
}
#order_comments {
	min-height: 100px;
}
.thwcfd-field-country {
	display: none !important;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt {
background-color: #63c176;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    background-image: -moz-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(60 207 78) 0%, rgb(14 151 16) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255 0 114) 0%, rgb(255 153 0) 100%);
    /* transform: skew(-20deg); */
    transition: all .3s linear;
    padding: 15px;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover {
	opacity: .8;
}